.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

.bodytext
{
	font-family: open-sans-n4, sans-serif;
}

#u10267-4
{
	font-family: raleway-n7, sans-serif;
}

#u10260-4
{
	font-family: raleway-n7, sans-serif;
}

#u10303-4
{
	font-family: raleway-n7, sans-serif;
}

#u10275-4
{
	font-family: raleway-n7, sans-serif;
}

#u10282-4
{
	font-family: raleway-n7, sans-serif;
}

#u10293-4
{
	font-family: raleway-n7, sans-serif;
}

#u10286-4
{
	font-family: raleway-n7, sans-serif;
}

#u10418-4
{
	font-family: raleway-n3, sans-serif;
}

#u10413-64
{
	font-family: playfair-display-n4, serif;
}

